#stacks_in_8_page3>.s3_row {
	margin: 0 -10px;
}

#stacks_in_8_page3>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_8_page3>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_8_page3>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_8_page3>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_8_page3>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_8_page3 {
	margin: 40px 0px 40px 0px;
	padding:  20px;
}

#stacks_in_25_page3 {
	margin:  20px;
}

#stacks_in_36_page3 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_36_page3 .pullquote:before, #stacks_in_36_page3 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_36_page3 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_36_page3 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_36_page3 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_36_page3 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_36_page3 {
	margin:  20px;
}

#stacks_in_11_page3 {
	margin:  20px;
}

#stacks_in_12_page3 {
	display:inline-block; width:100%; line-height: 0.350000em;
	font-size: 150%;
}

#stacks_in_57_page3 {
	padding:  20px;
}
#stacks_in_2_page3>.s3_row {
	margin: 0 -15px;
}

#stacks_in_2_page3>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_2_page3>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_2_page3>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_2_page3>.s3_row>.s3_column {
	padding: 0 15px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_2_page3>.s3_row  {
		margin: -15px 0;
	}
	#stacks_in_2_page3>.s3_row>.s3_column {
		padding: 15px 0;
		width:100%;
	}


}






#stacks_in_29_page3 {
	border: solid rgba(83, 152, 58, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 1px 1px 30px 1px;
	padding:  5px;
}

#stacks_in_43_page3 {
	border: solid rgba(83, 152, 58, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  1px;
	padding:  5px;
}

#stacks_in_41_page3 {
	border: solid rgba(83, 152, 58, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  1px;
	padding:  5px;
}
#stacks_in_67_page3>.s3_row {
	margin: 0 -10px;
}

#stacks_in_67_page3>.s3_row>.s3_column_left {
	width: 53.21%;
}

#stacks_in_67_page3>.s3_row>.s3_column_right {
	width: 46.790001%;
}




#stacks_in_67_page3>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_67_page3>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_67_page3>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_67_page3 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_71_page3 {
	font-size: 67%;
}
#stacks_in_153_page3>.s3_row {
	margin: 0 -10px;
}

#stacks_in_153_page3>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_153_page3>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_153_page3>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_153_page3>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_153_page3>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_153_page3 {
	padding: 30px 0px 20px 0px;
}

#stacks_in_74_page3 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_193_page3 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 20px 20px 20px;
	padding:  20px;
}

#stacks_in_191_page3 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_82_page3 {
	border: solid rgba(76, 76, 76, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  7px;
	padding:  6px;
}
#stacks_in_86_page3_float {
	float:left;
	width:36%;
}
#stacks_in_86_page3 {
	background-color: rgba(64, 128, 0, 0.30);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_89_page3 {
	margin: 0px 10px 0px 0px;
}

#stacks_in_211_page3 {
	margin: 40px 0px 0px 0px;
}
